ul.alternate-payment {
    height: 94px;
}

li.alternate-payment-header {
    font-weight: bold;
    margin-left: 15px;
}
li.alternate-payment {
    list-style-type: disc;
    margin-left: 25px;
    width: 230px;
}


.alt-payment-options .bottom-wrap{
	padding-bottom:25px;
	padding-top:15px;
	
}

div.alt-payment-options div#closeWrap span.button-link.btn-blue-reg{
float:right;
}

#global-header-cart h2 .arrow{
	display:none;
}

.alt-payment-options .i-wrap {
	margin-top: 20px;
}